<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="72f018b342dc284303f7e1299279778e">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">61003</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
